package dfatool.strategy.elements;

public class NetworkElement extends NamedElement{
	
	String expression;
	
	public NetworkElement(String name, String expression) {
		this.name = name;
		this.expression = expression;
	}

	public String getExpression() {
		return expression;
	}

	public void setExpression(String expression) {
		this.expression = expression;
	}
	
	
	@Override
	public String toString() {
		return name+" "+expression;
	}

}
